:root {

	--sna_sombra: 0 4px 10px rgba(0, 0, 0, 0.2);
	--sna_azul: #008BCD;

}

.sna_duvida {
	width: 100%;
	border-radius: 50%;
	padding: 5px;
	padding-top: 0px;
	cursor: pointer;
	padding-bottom: 1px;
	;
	width: 5px;
	height: 3px;
	background-color: #eee;
	border: 2px solid #ccc;
	color: var(--sna_Azul)
}

.sna_error {
	color: brown;
	text-decoration: italic;
	position: relative;
}

.sna_btn_padrao {
	border: none;
	padding: 10px;
	border-radius: 5px;
	background: #eee;
	color: gray;
	cursor: pointer;
	margin-left: 10px;


}

.sna_btn_success {
	background: green;
	color: white;

}

.sna_btn_danger {
	background: brown;
	color: white;

}

.sna_btn_warning {
	background: orange;
	color: #036;

}


.sna_btn_azul {
	background: #036;
	color: white;

}